Bug 1249202 - cockpit shouldn't need to own /usr/share/applications directory
cockpit shouldn't need to own /usr/share/applications directory
Status: RELEASE_PENDING
Product: Fedora
Classification: Fedora
Component: cockpit (Show other bugs)
27
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Martin Pitt
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-07-31 15:31 EDT by Kevin Fenzi
Modified: 2018-04-17 14:48 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kevin Fenzi 2015-07-31 15:31:59 EDT
/usr/share/applications is owned by filesystem, so there's no need for cockpit to also own it.
Comment 1 Jan Kurik 2017-08-15 02:48:16 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 27 development cycle.
Changing version to '27'.

Note You need to log in before you can comment on or make changes to this bug.